PDFTOHTML(1)

NAME
pdftohtml - program to convert pdf files into html, xml and png images

SYNOPSIS
pdftohtml [options] <PDF-file> [<html-file> <xml-file>]

DESCRIPTION
This manual page documents briefly the pdftohtml command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

pdftohtml is a program that converts pdf documents into html. It generates its output in the current working directory.

OPTIONS
A summary of options are included below.

-h, -help
    Show summary of options.

-f <int>
    first page to print

-l <int>
    last page to print

-q  dont print any messages or errors

-v  print copyright and version info

-p  exchange .pdf links with .html

-c  generate complex output

-i  ignore images

-noframes
    generate no frames. Not supported in complex output mode.

-stdout
    use standard output

-zoom <fp>
    zoom the pdf document (default 1.5)

-xml
    output for XML post-processing

-enc <string>
    output text encoding name

-opw <string>
    owner password (for encrypted files)

-upw <string>
    user password (for encrypted files)

-hidden
    force hidden text extraction

-dev
    output device name for Ghostscript (png16m, jpeg etc)

-nomerge
    do not merge paragraphs

-nodrm
    override document DRM settings

AUTHOR
Pdftohtml was developed by Gueorgui Ovtcharov and Rainer Dorsch. It is based and benefits a lot from Derek Noonburg's xpdf package. This manual page was written by Søren Boll Overgaard <boll@debian.org>, for the Debian GNU/Linux system (but may be used by others).